<?php
$dbserver = "mysql51.websupport.sk:3309";
$dbusername = "2x9m7q1s";
$dbpassword = "heslojetoto";
$dbdatabase = "2x9m7q1s";
mysql_connect($dbserver,$dbusername,$dbpassword) or Die("Couldnt connect");
mysql_select_db($dbdatabase) or Die("Couldnt connect");

//TITLE
$title3 = "SELECT `title` FROM `Web_Settings`";
$title2 = mysql_query($title3) or die($title3."<br/><br/>".mysql_error());
$title = mysql_result($title2, 0);
//SMTP HOST
$smtphost3 = "SELECT `smtphost` FROM `Web_Settings`";
$smtphost2 = mysql_query($smtphost3) or die($smtphost3."<br/><br/>".mysql_error());
$smtphost = mysql_result($smtphost2, 0);
//SMTP PORT
$smtpport3 = "SELECT `smtpport` FROM `Web_Settings`";
$smtpport2 = mysql_query($smtpport3) or die($smtpport3."<br/><br/>".mysql_error());
$smtpport = mysql_result($smtpport2, 0);
//SMTP AUTH
$smtpauth3 = "SELECT `smtpauth` FROM `Web_Settings`";
$smtpauth2 = mysql_query($smtpauth3) or die($smtpauth3."<br/><br/>".mysql_error());
$smtpauth = mysql_result($smtpauth2, 0);
//SMTP USERNAME
$smtpusername3 = "SELECT `smtpusername` FROM `Web_Settings`";
$smtpusername2 = mysql_query($smtpusername3) or die($smtpusername3."<br/><br/>".mysql_error());
$smtpusername = mysql_result($smtpusername2, 0);
//SMTP PASS
$smtppass3 = "SELECT `smtppass` FROM `Web_Settings`";
$smtppass2 = mysql_query($smtppass3) or die($smtppass3."<br/><br/>".mysql_error());
$smtppass = mysql_result($smtppass2, 0);
//SMTP REPLY TO EMAIL
$replytoemail3 = "SELECT `replytoemail` FROM `Web_Settings`";
$replytoemail2 = mysql_query($replytoemail3) or die($replytoemail3."<br/><br/>".mysql_error());
$replytoemail = mysql_result($replytoemail2, 0);
//SMTP FROM EMAIL
$frommail3 = "SELECT `frommail` FROM `Web_Settings`";
$frommail2 = mysql_query($frommail3) or die($frommail3."<br/><br/>".mysql_error());
$frommail = mysql_result($frommail2, 0);
//URL OF YOUR WEBSITE
$mainurl3 = "SELECT `mainurl` FROM `Web_Settings`";
$mainurl2 = mysql_query($mainurl3) or die($mainurl3."<br/><br/>".mysql_error());
$mainurl = mysql_result($mainurl2, 0);

?>